Subject: Re: [PATCH] Modify fsck_commit. Replace memcmp by skip_prefix

From: Tanay Abhra <[email-masked]>
Date: Sun, 23 Mar 2014 06:08:19 +0000 (UTC)

Hi,

Nit: In subject, patch should be like [PATCH v2] for each increasing order
of revision.

Also, after the --- (three dashes), you can write what you changed with each
patch revision. Also to link the previous patches if you can.

So the corrected mail subject header will look something like this,
 
  [PATCH v2] fsck_commit.c: Replace memcmp() by skip_prefix()

Cheers,
Tanay Abhra.